Subject: Re: Fwd: New voicemail from (203) 435-6574
From: [email-masked]
To: "- Dr. Sam Robbins -" <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sun, 01 Nov 2020 02:47:10 +0530

Tried calliong the customer, but no response. Emailed her on ZD#95926

AJ 

HFL Customer Support 

On 2020-11-01 02:31, - Dr. Sam Robbins - wrote:

> thank you 
> 
> ---------- Forwarded message ---------
> From: Google Voice <[email-masked]>
> Date: Sat, Oct 31, 2020 at 12:35 PM
> Subject: New voicemail from (203) 435-6574
> To: <[email-masked]> 
> 
> [1]
> 
> Yes, this is Sylvia price 203-435-6574 off. I order the parts of the program. And I'm wondering where it is. I did not receive it. Would you please let me know if I can buy? 
> 
> play message [2]
> 
> YOUR ACCOUNT [1]
> HELP CENTER [3]
> HELP FORUM [4]
> 
> This email was sent to you because you indicated that you'd like to receive email notifications for voicemail. If you don't want to receive such emails in the future, please update your email notification settings [5].
> 
> Google LLC
> 1600 Amphitheatre Pkwy
> Mountain View CA 94043 USA

Links:
------
[1] https://voice.google.com
[2]
https://www.google.com/voice/fm/08852669408223499264/AHwOX_B3LbXY9NXlXxWuw5qNM313UXsGJgpyVeDFaIWQlpz_UluQVfZAzLJnmotVWIoQ4VpWJ2h4KVgTifCGDXOsdB8E3nil2qvIxkCHDKNdIUAjZB9dr0XyyAnqxcbwO1cP9E4hPvG8eMK68OE4CA4RCIxhROU-xKbPpHnJRtrcvGxRl8Oe_Oo
[3] https://support.google.com/voice#topic=1707989
[4] https://productforums.google.com/forum/#!forum/voice
[5] https://voice.google.com/settings#voicemail